
/* phone */
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/8cee59b56ea30852805f5e66934b1273.jpg") repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
.site-lang-en .wb_cont_inner { width: 360px; height: 100%; }
.site-lang-en .wb_cont_bg { width: 360px; margin-left: -180px; }
.site-lang-en .root { min-height: 100%; height: auto; }
#wb_element_instance5_5 { left: 10px; top: 80px; z-index: 390; width: 180px; height: 668px; max-width: 100%; }
#wb_element_instance5_5 ul { background: transparent none no-repeat scroll left top; }
#wb_element_instance5_5 ul, #wb_element_instance5_5-det ul { border: 0px solid #000000; }
#wb_element_instance5_5, #wb_element_instance5_5 ul, #wb_element_instance5_5-det ul { text-align: left; }
#wb_element_instance5_5 ul ul, #wb_element_instance5_5-det ul { background: transparent none repeat scroll left top; }
#wb_element_instance5_5 li, #wb_element_instance5_5-det li { margin: 10px 10px 10px 10px; }
#wb_element_instance5_5 li a, #wb_element_instance5_5-det li a { padding: 2px 25px 2px 25px; text-transform: none; border: 0px none #000000; font: normal normal 18px Times New Roman,Times,serif; text-decoration: none; color: #030303; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance5_5 li.over > a, #wb_element_instance5_5 li:focus > a, #wb_element_instance5_5-det li.over > a, #wb_element_instance5_5-det li:focus > a { border: 0px none #000000; font: normal normal 18px Times New Roman,Times,serif; text-decoration: none; color: #59233f; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance5_5 li.active > a, #wb_element_instance5_5-det li.active > a { border: 0px none #000000; font: normal bold 18px Times New Roman,Times,serif; text-decoration: none; color: #59233f; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance5_5:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance5_5:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance5_5:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance6_5 p:last-child { margin-bottom: 0; }
#wb_element_instance6_5 { opacity: 1; left: 160px; top: 100px; z-index: 180; width: 732px; height: auto; max-width: 100%; }
#wb_element_instance7_5 { opacity: 1; box-sizing: border-box; left: 437px; top: 10px; z-index: 184; width: 219px; height: 110px; max-width: 100%; }
#wb_element_instance7_5 img { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; width: 100%; height: auto; }
#wb_element_instance7_5 svg { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance8_5 p:last-child { margin-bottom: 0; }
#wb_element_instance8_5 { opacity: 1; left: 106px; top: 1200px; z-index: 49; width: 360px; height: auto; max-width: 100%; }
#wb_element_instance9_5 p:last-child { margin-bottom: 0; }
#wb_element_instance9_5 { opacity: 1; left: 130px; top: 6144px; z-index: 63; width: 732px; height: auto; max-width: 100%; }
#wb_element_instance10_5 p:last-child { margin-bottom: 0; }
#wb_element_instance10_5 { opacity: 1; left: 175px; top: 180px; z-index: 125; width: 702px; height: auto; max-width: 100%; }
#wb_element_instance11_5 { opacity: 1; box-sizing: border-box; left: 54px; top: 840px; z-index: 130; width: 350px; height: 350px; max-width: 100%; touch-action: manipulation; }
#wb_element_instance11_5 img { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; cursor: pointer; width: 100%; height: auto; }
#wb_element_instance11_5 svg { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance12_5 { opacity: 1; box-sizing: border-box; left: 510px; top: 840px; z-index: 133; width: 408px; height: 408px; max-width: 100%; touch-action: manipulation; }
#wb_element_instance12_5 img { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; cursor: pointer; width: 100%; height: auto; }
#wb_element_instance12_5 svg { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance13_5 p:last-child { margin-bottom: 0; }
#wb_element_instance13_5 { opacity: 1; left: 399px; top: 4815px; z-index: 56; width: 261px; height: auto; max-width: 100%; }
#wb_element_instance14_5 { opacity: 1; box-sizing: border-box; left: 501px; top: 4465px; z-index: 136; width: 341px; height: 321px; max-width: 100%; }
#wb_element_instance14_5 img { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; width: 100%; height: auto; }
#wb_element_instance14_5 svg { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance15_5 { opacity: 1; box-sizing: border-box; left: 95px; top: 2434px; z-index: 138; width: 491px; height: 390px; max-width: 100%; touch-action: manipulation; }
#wb_element_instance15_5 img { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; cursor: pointer; width: 100%; height: auto; }
#wb_element_instance15_5 svg { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance16_5 p:last-child { margin-bottom: 0; }
#wb_element_instance16_5 { opacity: 1; left: 600px; top: 2594px; z-index: 67; width: 252px; height: auto; max-width: 100%; }
#wb_element_instance17_5 p:last-child { margin-bottom: 0; }
#wb_element_instance17_5 { opacity: 1; left: 455px; top: 618px; z-index: 74; width: 411px; height: auto; max-width: 100%; }
#wb_element_instance18_5 p:last-child { margin-bottom: 0; }
#wb_element_instance18_5 { opacity: 1; left: 381px; top: 3734px; z-index: 81; width: 309px; height: auto; max-width: 100%; }
#wb_element_instance19_5 { opacity: 1; box-sizing: border-box; left: 20px; top: 3455px; z-index: 141; width: 320px; height: 320px; max-width: 100%; touch-action: manipulation; }
#wb_element_instance19_5 img { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; cursor: pointer; width: 100%; height: auto; }
#wb_element_instance19_5 svg { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance20_5 { opacity: 1; box-sizing: border-box; left: 360px; top: 3374px; z-index: 144; width: 561px; height: 350px; max-width: 100%; touch-action: manipulation; }
#wb_element_instance20_5 img { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; cursor: pointer; width: 100%; height: auto; }
#wb_element_instance20_5 svg { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; }
#wb_element_instance21_5 p:last-child { margin-bottom: 0; }
#wb_element_instance21_5 { opacity: 1; left: 453px; top: 4094px; z-index: 95; width: 219px; height: auto; max-width: 100%; }
#wb_element_instance22_5 { opacity: 1; box-sizing: border-box; left: 70px; top: 4565px; z-index: 147; width: 309px; height: 311px; max-width: 100%; touch-action: manipulation; }
#wb_element_instance22_5 img { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; cursor: pointer; width: 100%; height: auto; }
#wb_element_instance22_5 svg { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance23_5 { opacity: 1; box-sizing: border-box; left: 130px; top: 3875px; z-index: 150; width: 300px; height: 540px; max-width: 100%; touch-action: manipulation; }
#wb_element_instance23_5 img { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; cursor: pointer; width: 100%; height: auto; }
#wb_element_instance23_5 svg { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance24_5 p:last-child { margin-bottom: 0; }
#wb_element_instance24_5 { opacity: 1; left: 450px; top: 3204px; z-index: 112; width: 219px; height: auto; max-width: 100%; }
#wb_element_instance25_5 { opacity: 1; box-sizing: border-box; left: 420px; top: 2853px; z-index: 153; width: 440px; height: 291px; max-width: 100%; touch-action: manipulation; }
#wb_element_instance25_5 img { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; cursor: pointer; width: 100%; height: auto; }
#wb_element_instance25_5 svg { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance26_5 { opacity: 1; box-sizing: border-box; left: 696px; top: 3144px; z-index: 156; width: 291px; height: 201px; max-width: 100%; touch-action: manipulation; }
#wb_element_instance26_5 img { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; cursor: pointer; width: 100%; height: auto; }
#wb_element_instance26_5 svg { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance27_5 { opacity: 1; box-sizing: border-box; left: 10px; top: 2934px; z-index: 159; width: 411px; height: 411px; max-width: 100%; touch-action: manipulation; }
#wb_element_instance27_5 img { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; cursor: pointer; width: 100%; height: auto; }
#wb_element_instance27_5 svg { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance28_5 { opacity: 1; box-sizing: border-box; left: 240px; top: 4925px; z-index: 162; width: 281px; height: 410px; max-width: 100%; touch-action: manipulation; }
#wb_element_instance28_5 img { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; cursor: pointer; width: 100%; height: auto; }
#wb_element_instance28_5 svg { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance29_5 p:last-child { margin-bottom: 0; }
#wb_element_instance29_5 { opacity: 1; left: 540px; top: 5095px; z-index: 88; width: 132px; height: auto; max-width: 100%; }
#wb_element_instance30_5 p:last-child { margin-bottom: 0; }
#wb_element_instance30_5 { opacity: 1; left: 530px; top: 5925px; z-index: 105; width: 261px; height: auto; max-width: 100%; }
#wb_element_instance31_5 { opacity: 1; box-sizing: border-box; left: 10px; top: 5355px; z-index: 165; width: 432px; height: 671px; max-width: 100%; touch-action: manipulation; }
#wb_element_instance31_5 img { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; cursor: pointer; width: 100%; height: auto; }
#wb_element_instance31_5 svg { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance32_5 { opacity: 1; box-sizing: border-box; left: 440px; top: 5355px; z-index: 168; width: 519px; height: 519px; max-width: 100%; touch-action: manipulation; }
#wb_element_instance32_5 img { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; cursor: pointer; width: 100%; height: auto; }
#wb_element_instance32_5 svg { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance33_5 { opacity: 1; box-sizing: border-box; left: 190px; top: 240px; z-index: 171; width: 360px; height: 240px; max-width: 100%; touch-action: manipulation; }
#wb_element_instance33_5 img { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; cursor: pointer; width: 100%; height: auto; }
#wb_element_instance33_5 svg { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance34_5 { opacity: 1; box-sizing: border-box; left: 570px; top: 240px; z-index: 174; width: 369px; height: 251px; max-width: 100%; touch-action: manipulation; }
#wb_element_instance34_5 img { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; cursor: pointer; width: 100%; height: auto; }
#wb_element_instance34_5 svg { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance35_5 { opacity: 1; box-sizing: border-box; left: 286px; top: 490px; z-index: 177; width: 240px; height: 320px; max-width: 100%; touch-action: manipulation; }
#wb_element_instance35_5 img { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; cursor: pointer; width: 100%; height: auto; }
#wb_element_instance35_5 svg { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance36_5 { opacity: 1; box-sizing: border-box; left: 199px; top: 1300px; z-index: 182; width: 401px; height: 533px; max-width: 100%; }
#wb_element_instance36_5 img { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; width: 100%; height: auto; }
#wb_element_instance36_5 svg { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance37_5 p:last-child { margin-bottom: 0; }
#wb_element_instance37_5 { opacity: 1; left: 600px; top: 1530px; z-index: 122; width: 210px; height: auto; max-width: 100%; }
#wb_element_instance4_5 { width: 992px; height: auto; min-height: 6242px; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance4_5 > .wb_content { border: #333333 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_header_5 { width: 100%; height: auto; min-width: 1200px; max-width: 1200px; flex: 1 1 auto; }
#wb_header_5 > .wb_content { border: #333333 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance38_5 { width: 100%; height: auto; min-height: 20px; max-width: 992px; flex: 0 0 auto; }
#wb_element_instance38_5 > .wb_content { border: #333333 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_main_5 { width: 100%; height: auto; min-width: 1200px; min-height: 20px; max-width: 1200px; flex: 0 0 auto; }
#wb_main_5 > .wb_content { border: #333333 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 20px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance4_0 { width: 100%; height: auto; min-height: 33px; max-width: 992px; flex: 0 0 auto; }
#wb_element_instance4_0 > .wb_content { border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_5 { width: 100%; height: auto; min-width: 1200px; max-width: 1200px; flex: 0 0 auto; }
#wb_footer_5 > .wb_content { border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_c_0 > .wb_content { width: 100%; height: 100%; }
#wb_footer_c_0 { width: 0px; height: 0px; max-width: 100%; flex: 0 0 auto; }


/* tablet */
@media (min-width: 768px) {
	#wb_element_instance5_5 > ul, #wb_element_instance5_5-det > ul { display: block; }
}

/* desktop */
@media (min-width: 992px) {
}

/* tv */
@media (min-width: 1200px) {
	#wb_header_5 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
}

/* desktop_and_smaller */
@media (max-width: 1199px) {
}

/* tablet_and_smaller */
@media (max-width: 991px) {
}

/* phone_only */
@media (max-width: 767px) {
}

/* tablet_only */
@media (min-width: 768px) and (max-width: 991px) {
}

/* desktop_only */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* phone_last */

